body
{
    color: #00004f;
    background-color: #ffffd8;
    font-family: Verdana, "Times New Roman", Times;
}

.ref
{
    color: #00004f;
}

h1
{
    font-family: Helvetica, "Times New Roman", Times;
}   

h2
{
    font-family: Helvetica, "Times New Roman", Times;
    color: #003040;
}   

h3.byline
{
    font-family: Helvetica, "Times New Roman", Times;
    font-weight: medium;
    font-size: 25px;
    color: #606000;
}

blockquote
{
    color: #802040;
    width: 80%;
}       

p
{
    width: 90%;
}

p.small
{
    font-size: 70%;
}   

p.summary
{
    font-size: 120%;
    color: #000000;
}   

surge
{
    style: font-family: monospace, monospace;
    font-weight: bold;
}

span.newpage
{
    background-color: #FFFFFF;
}

pre
{
    font-family: Helvetica, "Times New Roman", Times;
    font-size: 100%;
}

ol.alpha
{
    list-style-type: lower-latin;
}
